/* *******************************************************************
 	      Alibris Promos CSS -- last updated 101508
********************************************************************** */

/* *******************************************************************
  					divs for thank you page RHS
********************************************************************** */
  /* -- COME BACK TO THESE (Not Finding This In Any Code) -- */
  #thankyou-rhs {width:198px; background-color:#e6e6cc; margin: 0 0 10px 10px; padding: 0; border: 1px solid #d2d2b2;}
  #thankyou-rhs .top {width: auto; text-align:center; background-color: #fff; margin: 10px; padding: 6px; border: 1px solid #9c9284;}
  #thankyou-rhs .top h2 {font-size: 15px; color: #f90; margin:0; padding:0;}
  #thankyou-rhs .top p {font-size: 13px; margin:0; padding:0;}
  #thankyou-rhs .bottom {width: auto; background-color: transparent; margin-top: 10px; padding: 0;}
  #thankyou-rhs .bottom p {margin:0; padding:0;}
  #thankyou-rhs .bottom img {margin: 0 9px 10px 9px; padding: 0;}


/* *******************************************************************
for BTS RHS component/portlet - temporarily appears in-line 010208
********************************************************************** */

.bts-rhs {display: block; width:174px; background-image: url(/images/elements/bts_rhs_bottom.gif); background-repeat:no-repeat; background-position: right bottom; margin: 0 0 10px 0; padding: 0 0 8px 0; }
.bts-rhs h3 {font-size:14px; color:#69c; margin:0;}
.bts-rhs .top {height:32px;}	
.bts-rhs .bottom {margin:0 0 5px 0; padding:3px 9px 8px 9px; }
.bts-rhs .tip {margin:0 0 5px 0;}
.bts-rhs .tip p {margin:0;}
.bts-rhs .boldtype {color:#555; font-weight:bold;}
.bts-rhs .tip ul {list-style:none; margin:0;}
.bts-rhs .tip ul li {margin:0; padding:0 0 5px 10px; background:url(/images/elements/bitmap_arrow.gif) 0 4px no-repeat;}
.bts-rhs .tip ul li a {color:#336699;}
  
/* *******************************************************************
  						UK home page welcome promo 
********************************************************************** */
  /* -- COME BACK TO THESE (Not Finding This In Any Code) -- */
  #uk_promo_home_wrapper {display:block; width: 369px; margin:0; padding:0 0 15px 0;}
  #uk_promo_home {font: 12px Arial, Helvetica, Geneva, sans-serif; width: auto; display: block; margin: 0 auto; padding: 0;}
  #uk_promo_home h2 {font-size: 13px; font-weight:bold; color:#69c; margin: 0; padding:0 0 2px 0;}
  #uk_promo_home p {font-size: 12px; margin: 0; padding: .5em 0;}
  #uk_promo_home p.last {font-size: 12px; margin: 0; padding-top:.4em;}
  #uk_promo_home .top {background-image: url(/images/promos/uk_promo_bg_369_top.gif); background-repeat: no-repeat; background-position: left top;overflow: hidden; margin:0; padding: 5px 0 3px 57px;}
  #uk_promo_home .top h1 {color: #fff; font-size: 25px; margin:0; padding: 0;}
  #uk_promo_home .middle {background-image: url(/images/promos/uk_promo_bg_369_middle.gif); overflow: hidden; margin:0; padding:.6em .4em 0 .9em; background-repeat: repeat-y; background-position: top;}
  #uk_promo_home .middle p {font-size: 12px; padding: 0; margin: 0 0 .6em 0;}
  #uk_promo_home .middle h2 {font-size: 14px; font-weight: bold; color: #69c; margin:0; padding-bottom: 0;}
  #uk_promo_home .middle h2 a {color: #369;}
  #uk_promo_home .bottom {background: url(/images/promos/uk_promo_bg_369_bottom.gif) no-repeat left bottom; margin:0; padding:0;}

  /* UK welcome page */
#uk_welcome {margin-top:10px;}
#uk_welcome h2 {font: 14px Arial, Helvetica, Geneva, sans-serif ; font-weight: bold; color: #69c; margin: 0; padding: 0;}
#uk_welcome p { margin: .1em 0 .7em 0; padding:0;}
#uk_welcome .right-image {width:320px; float:right; margin:0 0 0 10px; padding:0; line-height:.1em;}
#uk_welcome .right-image img {margin:0;}
#uk_welcome ul {list-style-type:none; margin:0 0 2px 10px; padding:0; position: relative;}
#uk_welcome ul li {background-image:url(/images/elements/bitmap_arrow.gif);  background-repeat:no-repeat;  background-position:0 4px;  margin:0;  padding:0 0 3px 10px; }


/* *******************************************************************
  for the Alibris Recommends and Top Sellers boxes - now in alibrisPortal
********************************************************************** 

.top-sellers-rhs {width:172px; margin-bottom:10px; padding:0; font-size:12px; background:#fffff2;}
.top-sellers-rhs .top {height:20px;}
.top-sellers-rhs .bottom {margin-bottom:5px; padding:5px; border-right:2px solid #d2d2b2; border-bottom: 2px solid #d2d2b2; border-left: 1px solid #d2d2b2;}
.top-sellers-rhs .bottom h3 {font-size:12px; color:#333; margin:0;}
.top-sellers-rhs ul.list {list-style:none; margin:0 0 2px 0;}
.top-sellers-rhs .list p {margin:0;}
.top-sellers-rhs .list li {margin:0; padding:2px 5px 5px 21px; border-bottom: 2px dotted #d2d2b2;}
.top-sellers-rhs .list li.one {background:url(/images/elements/list1.gif) no-repeat -2px 4px;}
.top-sellers-rhs .list li.two {background:url(/images/elements/list2.gif) no-repeat -2px 4px;}
.top-sellers-rhs .list li.three {background:url(/images/elements/list3.gif) no-repeat -2px 4px;}
.top-sellers-rhs .list li.four {background:url(/images/elements/list4.gif) no-repeat -2px 4px;}
.top-sellers-rhs .list li.five {background:url(/images/elements/list5.gif) no-repeat -2px 4px;}
.top-sellers-rhs .list li.six {background:url(/images/elements/list6.gif) no-repeat -2px 4px;}
.top-sellers-rhs .list li.seven {background:url(/images/elements/list7.gif) no-repeat -2px 4px;}
.top-sellers-rhs .list li.eight {background:url(/images/elements/list8.gif) no-repeat -2px 4px;}
.top-sellers-rhs .list li.nine {background:url(/images/elements/list9.gif) no-repeat -2px 4px;}
.top-sellers-rhs .list li.ten {background:url(/images/elements/list10.gif) no-repeat -2px 4px;border-bottom: 2px dotted #fffff2;} */


/* *******************************************************************
			  for contest pages
********************************************************************** */

/* for bazaar voice contest */
#contest-landing-bv {font-size:12px; text-align:left; width:540px; display:block; margin:10px 0; padding:0;}
#contest-landing-bv .wrapper {background-color:#fffff2; margin:0; padding:0;}
#contest-landing-bv .top {margin:0; padding:0;}
#contest-landing-bv ul {font-size:12px; color:#000; list-style-type:none; margin: 0 0 8px 0; padding:0;}
#contest-landing-bv ul li {background-image:url(/images/elements/bitmap_arrow.gif); background-repeat:no-repeat; background-position:0 4px; margin:0; padding:0 0 1px 10px;}
#contest-landing-bv #right {float:right; width:174px; background-color:transparent; background:url(/images/promos/contest_sidebar_bg_bv.gif) repeat-y; position:relative; margin:0; padding:0; border-bottom:1px solid #d2d2b2;}
#contest-landing-bv #right .sidebar {width:100%; margin:0; padding:0;}
#contest-landing-bv #right .sidebar div.sidebar-top {margin:0; padding:0;}
#contest-landing-bv #right .sidebar div.sidebar-content {margin:0 7px 5px 8px; padding:0;}
#contest-landing-bv #right .sidebar p {line-height:130%; margin:0 0 10px 0; padding:0;}
#contest-landing-bv #left {float:left; width:350px; background-color:transparent; margin:0; padding:0;}
#contest-landing-bv #left p {line-height:130%; margin:0 0 10px 0; padding:0;}
#contest-landing-bv #left .steps {background-color:#fff; margin:0 0 9px 0; padding:7px; border:2px dotted #d2d2b2;}
#contest-landing-bv ul.steps-list {font-size:12px; margin:0; padding:0; list-style-type:none;}
#contest-landing-bv ul.steps-list li.one {background-image:url(/images/promos/step_1_bv.gif); background-repeat:no-repeat; background-position:0 0; margin-left:0; padding:9px 1px 7px 46px;}
#contest-landing-bv ul.steps-list li.two {background-image:url(/images/promos/step_2_bv.gif); background-repeat:no-repeat; background-position:0 0; margin-left:0; padding:9px 1px 7px 46px;}
#contest-landing-bv ul.steps-list li.three {background-image:url(/images/promos/step_3_bv.gif); background-repeat:no-repeat; background-position:0 0; margin-left:0; padding:9px 1px 7px 46px;}
#contest-landing-bv .clear-space {clear:both;}
#contest-landing-bv .winners {background-color:#fff; display:block; margin:.7em 0 0 0; padding:.5em .5em .2em .5em; border:2px dotted #d2d2b2;}
#contest-landing-bv .winners div.names {text-align:center; margin:.4em 0 .6em 0; padding:.1em;}
#contest-landing-bv .winners div.names p {font-size:12px; margin:.2em 0 0 0; padding:.1em 0 0 0;}
#contest-landing-bv .winners h2 {font-size:13px; color:#57573a; text-align:center; margin:0; padding:0;}
#contest-landing-bv .winners h3 {font-size:12px; color:#57573a; text-align:center; margin:0; padding:.4em 0 0 0;}


/* *******************************************************************
			      for holiday gift guide browse
********************************************************************** */
#gift-guide { width: 172px; background-color: #fff; display: block; margin: 0 0 10px 0; padding: 0; border: 1px solid #a63900; }
#gift-guide h2 { font-size: 12px; color:#555; margin: 0; padding:0; }
#gift-guide .top { width: auto; margin: 0; padding: 0; }
#gift-guide .bottom { width: auto; background-color:transparent; margin: 3px 0 5px 0; padding: 5px; }
#gift-guide .bottom p { border-bottom: 2px dotted #d2d2b2; margin: 0 0 2px 0; padding-bottom: 5px; }
#gift-guide .boldtype { font-size: 12px; color:#a63900; font-weight:bold; margin: 0; padding:0; }

#gift-guide .bottom ul { font-size: 12px; color: #000; font: Arial, Helvetica, Geneva, sans-serif; list-style-type: none;  margin: 0 0 2px 2px; padding:0;}
#gift-guide .bottom ul li {  background-image: url(/images/elements/bitmap_arrow.gif); background-repeat: no-repeat; background-position: 0 4px; margin: 0; padding: 0 0 2px 10px; }

/* *******************************************************************
	  for music and movies launch home page center promo
********************************************************************** */
#mm-center-promo { position:relative; background:url(/images/promos/mm_tv_speakers.gif) no-repeat right top; margin:0 0 10px 0; padding:3px 6px 6px 9px; border:2px solid #999;}
#mm-cefnter-promo p {font-size:15px; line-height:1.3; margin:0 0 5px 0; }
#mm-center-promo ul { list-style-type:none; margin:0 0 2px 0; padding:0;}
#mm-center-promo ul li {font-size:14px; background: url(/images/elements/bitmap_arrow.gif) 0 4px no-repeat; margin:0; padding:0 0 2px 10px;}

/* *******************************************************************
	          for promo coupon landing pages
********************************************************************** */
/* to adjust widths for 2 or 3 coupon codes */
#coupon-wrapper-600 { width:600px; margin: 0 0 15px 0; }
#coupon-wrapper-450 { width:450px; margin: 0 0 15px 0; }

#coupon-wrapper {width:auto; }
#coupon {text-align:center; border:2px solid #6699cc; background:#fff; margin-bottom: 10px; padding:10px; }
#coupon em { color: #c00;}
#coupon p, #coupon .gotext p {margin:0; padding:0; font-size:13px; line-height:1.3em;}
#coupon .code {width:96%; border:1px solid #333; margin-bottom: 5px;}
#coupon .code div.top { font-weight:bold; margin:0; padding:3px 0 2px; font-size:18px; color:#fff; background:#777;}
#coupon .code div.bottom {font-size:10px; padding: 3px; }
#coupon .code div.bottom em {font-size:16px; color: #c00; }
#coupon .subtext {font-size:14px; vertical-align:middle;}
#coupon h3.gotext {color: #369; font-size:16px; margin: 0; padding: 0; }
#coupon h3.gotext a {color:#369; text-decoration:underline;}
#coupon h3.gotext img {margin:0; vertical-align:middle;}

/* for css promo landing pages - added 062608 */
#coupon2 { display: block; text-align:center; border:2px solid #69c; margin-bottom: 10px; padding:10px; }
#coupon2 em { color: #c00; }
#coupon2 p, #coupon2 .gotext p { margin:0; padding:0 0 3px 0; font-size:13px; line-height:1.3em; }
#coupon2 h2.offer { font-size:30px; font-weight:normal; color:#c00; margin: 0; padding: 0; }
#coupon2 h2.amount { font-size: 34px; margin: 0; padding-bottom: 5px;  }
#coupon2 .code {width:96%; border:1px solid #333; margin-bottom: 7px;}
#coupon2 .code div.top { font-weight:bold; margin:0; padding:3px 0 2px; font-size:18px; color:#fff; background: #444;}
#coupon2 .code div.bottom { font-size:10px; padding: 3px;	background: #fff; }
#coupon2 .code div.bottom em {font-size:16px; color: #c00; }
#coupon2 .flush-left { width:96%; text-align: left; margin:7px auto; padding:0; }
#coupon2 .flush-left p { font-size:12px; margin-bottom: 5px; }
#coupon2 .subtext { vertical-align:middle; }
#coupon2 .subtext p { font-size:14px; vertical-align:middle; }
#coupon2 h3.gotext { color: #369; font-size:16px; margin: 0 0 8px 0; padding: 0; }
#coupon2 h3.gotext a { color:#369; text-decoration:underline; }
#coupon2 h3.gotext img { margin:0; vertical-align:middle; }
#coupon2 .steps-list { text-align: left; margin: 0 auto 10px auto; width: 350px; }
#coupon2 .steps-list h3 { font-size: 16px; margin-bottom:7px;}
#coupon2 ul.steps-list {font-size:15px; line-height: 130%; text-align: left; margin:0; padding:0; list-style-type:none; margin: 0 0 10px 0;}
#coupon2 ul.steps-list li.one {background-image:url(http://www.alibris.com/images/promos/step_1.gif); background-repeat:no-repeat; background-position:0 3px; margin-left:0; padding:5px 1px 12px 32px;}
#coupon2 ul.steps-list li.two {background-image:url(http://www.alibris.com/images/promos/step_2.gif); background-repeat:no-repeat; background-position:0 4px; margin-left:0; padding:2px 1px 7px 32px;}
#coupon2 ul.steps-list li.three {background-image:url(http://www.alibris.com/images/promos/step_3.gif); background-repeat:no-repeat; background-position:0 5px; margin-left:0; padding:5px 1px 7px 32px;}

/* *******************************************************************
	    600 wide coupon with $10 bill themed background - added 101408
        used by both newsletter promo landing page and by 
        (experimental as of sprint 13) Single Use coupon landing page
********************************************************************** */

#coupon-wrapper-600 { width:600px; margin: 0; }
#coupon4-tenner_top { line-height:1px; } /* w/o this FF gets a white gap and the following H2s may have their heights collapse (as if they had negative margins) */
#coupon4-tenner_bg { display: block; text-align:center; margin-bottom: 10px; padding:3px 24px 48px 23px; background: url(/images/promos/tenner_bg_600_bottom.jpg) no-repeat bottom; }
#coupon4-tenner_bg em { color: #c00; }
#coupon4-tenner_bg p, #coupon4-tenner_bg .gotext p { margin:0; padding:0 0 3px 0; font-size:13px; line-height:1.3em; }
#coupon4-tenner_bg h2.offer { font-size:30px; font-weight:normal; color:#c00; margin: 0; padding: 0; }
#coupon4-tenner_bg h2.amount { font-size: 34px;	margin: 0; padding-bottom: 5px; }
#coupon4-tenner_bg .code {width:96%; border:1px solid #333; margin-bottom: 7px; }
#coupon4-tenner_bg .code div.top { font-weight:bold; margin:0; padding:3px 0 2px; font-size:18px; color:#fff; background: #555; }
#coupon4-tenner_bg .code div.bottom {	font-size:10px;	padding: 3px;	background: #fff;}
#coupon4-tenner_bg .code div.bottom em {font-size:16px; color: #c00; }
#coupon4-tenner_bg .flush-left { width:96%; text-align: left; margin:7px auto; padding:0; }
#coupon4-tenner_bg .flush-left p { font-size:12px; margin-bottom: 5px; }
#coupon4-tenner_bg .subtext { vertical-align:middle; }
#coupon4-tenner_bg .subtext p { font-size:14px; vertical-align:middle; }
#coupon4-tenner_bg h3.gotext { color: #369; font-size:16px; margin: 0 0 5px 0; padding: 0; }
#coupon4-tenner_bg h3.gotext a { color:#369; text-decoration:underline; }
#coupon4-tenner_bg h3.gotext img { margin:0; vertical-align:middle; }

#coupon4-tenner_bg .steps-list { text-align: left; margin: 0 20px 10px 30px; width: 350px;}
#coupon4-tenner_bg .steps-list h3 { font-size: 16px; margin-bottom:7px;}
#coupon4-tenner_bg ul.steps-list {font-size:15px; line-height: 130%; text-align: left; margin:0; padding:0; list-style-type:none; margin: 0 0 10px 0;}
#coupon4-tenner_bg ul.steps-list li.one {background-image:url(/images/promos/step_1.gif); background-repeat:no-repeat; background-position:0 3px; margin-left:0; padding:5px 1px 12px 32px;}
#coupon4-tenner_bg ul.steps-list li.two {background-image:url(/images/promos/step_2.gif); background-repeat:no-repeat; background-position:0 4px; margin-left:0; padding:2px 1px 7px 32px;}
#coupon4-tenner_bg ul.steps-list li.three {background-image:url(/images/promos/step_3.gif); background-repeat:no-repeat; background-position:0 5px; margin-left:0; padding:5px 1px 7px 32px;}

/* *******************************************************************
	          for refund coupon
********************************************************************** */

#coupon3 { text-align:center; border:2px dotted #555; background:#fff; margin-bottom: 10px; padding:10px; }
#coupon3 em { color: #c00; }
#coupon3 p, #coupon3 .gotext p { margin:0; padding:0; font-size:13px; line-height:1.3em; }
#coupon3 h2.offer { font-size:28px; font-weight:normal; color:#c00; margin: 0; padding: 0; }
#coupon3 h2.amount { font-size: 32px; margin: 0; padding-bottom: 5px; }
#coupon3 .code { width:96%; border:1px solid #333; margin: 0 auto 5px auto; }
#coupon3 .code div.top { font-weight:bold; margin:0; padding:3px 0 2px; font-size:18px; color:#fff; background:#777; }
#coupon3 .code div.bottom { padding: 3px; }
#coupon3 .code div.bottom em { font-size:16px; color: #c00; }
#coupon3 .flush-left { width:96%; text-align: left; margin:7px auto; padding:0; }
#coupon3 .flush-left p { font-size:12px; margin-bottom: 5px; }
#coupon3 .subtext { vertical-align:middle; }
#coupon3 .subtext p { font-size:14px; vertical-align:middle; }
#coupon3 h3.gotext { color: #369; font-size:16px; margin: 0; padding: 0; }
#coupon3 h3.gotext a { color:#369; text-decoration:underline; }
#coupon3 h3.gotext img { margin:0; vertical-align:middle; }

/* for contact seller pop up */
#coupon3-b { text-align:left; /*border:2px dotted #555;*/ background:#fff; margin: 6px; padding:0; }
#coupon3-b em { color: #c00; }
#coupon3-b p, #coupon3-b .gotext p { margin:0 0 7px 0; padding:0; font-size:13px; line-height:1.3em; }
#coupon3-b h2.offer { font-size:28px; font-weight:normal; color:#c00; margin: 0; padding: 0; }
#coupon3-b h2.amount { font-size: 32px; margin: 0; padding-bottom: 5px; }
#coupon3-b .inside { width:100%; border:1px dotted #c00; margin: 10px auto; padding: 7px 7px 0 7px;}
#coupon3-b .inside div.top { margin: 0 0 7px 0;}
#coupon3-b .inside div.bottom { text-align: center; padding: 0; margin: 0;}
#coupon3-b .inside div.bottom em { font-size:16px; color: #c00; }
#coupon3-b .code { width:96%; border:1px solid #333; margin: 0 auto 5px auto; }
#coupon3-b .code div.top { font-weight:bold; margin:0; padding:3px 0 2px; font-size:18px; color:#fff; background:#777; }
#coupon3-b .code div.bottom { padding: 3px; }
#coupon3-b .code div.bottom em { font-size:16px; color: #c00; }
#coupon3-b .flush-left { width:96%; text-align: left; margin:7px auto; padding:0; }
#coupon3-b .flush-left p { font-size:12px; margin-bottom: 5px; }
#coupon3-b .subtext { vertical-align:middle; }
#coupon3-b .subtext p { font-size:14px; vertical-align:middle; }
#coupon3-b h3.gotext { color: #369; font-size:16px; margin: 0; padding: 0; }
#coupon3-b h3.gotext a { color:#369; text-decoration:underline; }
#coupon3-b h3.gotext img { margin:0; vertical-align:middle; }